import Binario from "./game";

export default function runGame() {
    const canvas = document.createElement('canvas');
    canvas.style.width = '100%';
    canvas.style.height = '100%';
    canvas.style.margin = '0';
    document.body.append(canvas);

    const game = new Binario(canvas);
    game.run();
}